Bug 130477 - fix links in the perl site to point to /j/network/users
Summary: fix links in the perl site to point to /j/network/users
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Network
Classification: Red Hat
Component: RHN/Web Site (Show other bugs)
(Show other bugs)
Version: rhn360
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bret McMillan
QA Contact: Max Spevack
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 145821
TreeView+ depends on / blocked
 
Reported: 2004-08-20 19:10 UTC by Ryan Bloom
Modified: 2007-04-18 17:10 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-20 21:56:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Ryan Bloom 2004-08-20 19:10:29 UTC
All links to the existing User pages must point to the new pages.

Comment 1 Bret McMillan 2004-08-20 19:40:35 UTC
Any reason not to do this as a rewrite rule?

Comment 2 Bret McMillan 2005-01-20 21:56:53 UTC
crufty, closing


Note You need to log in before you can comment on or make changes to this bug.